Subject: Re: [Deb-dev] [DOLFIN-dev] Some shared_ptr information

From: "Johannes Ring" <[email-masked]>
Date: Fri, 16 Jan 2009 12:58:47 +0100 (CET)

On Fri, January 16, 2009 09:06, Johannes Ring wrote:
> On Fri, January 16, 2009 09:02, Johan Hake wrote:
>> Hello!
>>
>> After I added shared_ptr support for PyDOLFIN things have stabelized, I
>> think... but there are some issues you should be aware of. We need swig
>> version 1.3.35 or higher. This version comes with ubuntu 08.10
>> (intrepid).
>> Johannes are going to compile the newest swig, 1.3.37 and put it in our
>> apt
>> repositories. I assume this also will be done for ubuntu 08.10?
>
> Yes, I can do that.

Hardy and Intrepid packages for SWIG 1.3.37 are now uploaded to
packages.simula.no. Please report any problems to [email-masked].

Johannes